.t-top-menu-item a { background: #BABABA ; color: #000000 }
.t-top-menu-item a:hover { background-color: #282828 !important; color: #FFFFFF }
.t-top-menu-item.current a { background: #282828 ; color: #FFFFFF }
.t-top-menu td { border: 1px solid #D9D9D9; background: #BABABA }
.t-top-menu span {color: #000000 }
.t-top-menu-r a { color:  }
.t-top-menu-r a:hover { background: none ; color:  }
.t-header,.t-header td.header {height:76px; background: none}
